package com.yiqi.common.exception.user;

/**
 * @author xiaohei
 * @date 2023/10/3
 */
public class SessionFailException extends UserException{
    private static final long serialVersionUID = 1L;

    public SessionFailException() {
        super("user.session.fail", null);
    }
}
